/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


@media (min-width: 980px) {
.et_pb_menu .et_pb_menu__menu, .et_pb_fullwidth_menu .et_pb_menu__menu {
    display: none;
}
.et_pb_menu .et_mobile_nav_menu, .et_pb_fullwidth_menu .et_mobile_nav_menu {
    display: flex;
    float: right;
    margin: 0 6px;
    align-items: center;
}
}
.et_pb_menu .et_mobile_nav_menu li {
    list-style-type: none;
}

.entry-content .mec-wrap h1,
.entry-content .mec-wrap h2,
.entry-content .mec-wrap h3,
.entry-content .mec-wrap h4,
.entry-content .mec-wrap h5,
.entry-content .mec-wrap h6,
.mec-wrap h1,
.mec-wrap h2,
.mec-wrap h3,
.mec-wrap h4,
.mec-wrap h5,
.mec-wrap h6 {
  color:#171c24;
  font-weight:500;
  font-style:inherit;
  letter-spacing:normal;
  clear:none
}

.mec-event-grid-minimal .mec-event-detail .mec-categories-wrapper, .mec-event-grid-minimal .mec-event-detail .mec-categories-wrapper ul.mec-categories li.mec-category a, .mec-event-grid-minimal .mec-event-detail .mec-event-loc-place, .mec-event-grid-minimal .mec-event-detail .mec-price-details, .mec-event-grid-minimal .mec-event-detail .mec-shortcode-organizers, .mec-event-grid-minimal .mec-time-details {
  font-size: 16px;
  font-weight: 397;
  color: #242424;
}

.gform-theme--foundation .gform_fields {
  grid-row-gap: 15px !important;
}

.et_mobile_menu {
  border-top: 3px solid #2ea3f2;
  border-radius: 5px;
  opacity: 0.95;
  width: 250px;
  right: 0;
}

.gform-theme--framework .gform_validation_errors .gform-icon {
  font-family:var(--gf-icon-font-family)!important;
  font-style:normal;
  font-variant:normal;
  font-weight:400;
  line-height:1;
  speak:never;
  text-transform:none;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
  background-color:var(--gf-form-validation-heading-icon-bg-color);
  block-size:var(--gf-form-validation-heading-icon-size);
  border-color:rgb(255, 255, 255);
  border-radius:var(--gf-form-validation-heading-icon-radius);
  border-style:var(--gf-form-validation-heading-icon-border-style);
  border-width:var(--gf-form-validation-heading-icon-border-width);
  color:#fff;
  display:inline-grid;
  font-size:var(--gf-form-validation-heading-icon-font-size);
  inline-size:var(--gf-form-validation-heading-icon-size);
  align-content:center;
  justify-content:center;
  place-content:center
}
.gform_required_legend {
  display: none;
}

/* Verwijder de padding en zorg voor nette afkapping */
.ctdag-layout-grid .ctdag-item {
    overflow: hidden;
    border-radius: 5px;
    padding: 0;
}

/* Neutraliseer de negatieve marge en geef een vaste hoogte */
.ctdag-layout-grid .ctdag-item figure.ctdag-image {
    position: relative;
    width: 100%;
    height: 250px;
    margin: 0;
    overflow: hidden;
}

/* Vul het kader volledig met de afbeelding */
.ctdag-layout-grid .ctdag-item figure.ctdag-image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
